﻿
.page .container {  
  
  max-width: 1600px;
   }
/* Style all typographical elements nested within .page */

.page h1 {
font-family: 'Kaushan Script', cursive;
font-size: 40px;
font-weight: 400;
color: #2769BA;
line-height: 42px;

}

.page h2 {
font-family: 'Kaushan Script', cursive;
font-size: 34px;
font-weight: 400;
color: #2769BA;
line-height: 38px;
}


img {
 max-width: 100%;
 height: auto;
}
.spacer{
	clear: both;
}
.page .imgcenter {
	text-align: center;
}
.page .center {
	text-align: center;
}


.page .grey {
	
	background-color:#999999;
}
.page .blue {
	color: #2769BA;
}
.page .yellow {
	color: #F1BE1A;
}
.page .green {
	
	color: #30A435;
}

.fa-phone, .fa-envelope-o, .fa-facebook, fa-instagram {
	color: #2769BA;
	padding: 0 10px 10px 10px;
	text-decoration:none;
}
.page .paddingleft40 {
	padding-left: 40px;
}
.page .paddingright40 {
	padding-right: 40px;
}
.page .paddingtop60 {
	padding-top: 60px;
}



.page .footerback {	
	background-image: none;
	
	
}
.page .headerback {	

	background-image: none;
	
	
}



/* font styles */

a {
  color: #2769BA; }
  
a:hover {
  color: #30A435; }


.page .contacts {
font-size: 20px;
	font-family: 'Roboto Condensed', sans-serif;
color: #2769BA;

}
.page .contacts a {
font-decoration: none;

}


.page .bodytext {
	font-family: 'Open Sans Condensed', sans-serif;
      font-size: 16px;
      color: #000;

}
.page .maintext {
	font-family: 'Open Sans', sans-serif;
		font-size: 16px;
	color:#808080;
	font-weight: 300;
}
.page .smallbodytext {
	font-family: 'Open Sans Condensed', sans-serif;
      font-size: 12px;
      color: #000;

}
.page .wide {
	width: 100%;
	margin: 0 auto;
	
}



.page .casestudytitles {
font-size: 20px;
	font-family: 'Roboto Condensed', sans-serif;
color: #2769BA;
padding-left: 40px;
}

.page .casestudyfeature li{
	font-family: 'Open Sans Condensed', sans-serif;
      font-size: 16px;
      color:#808080;   
      padding: 8px 0px 8px 10px;
	list-style-type: none;
	border-bottom: 1px solid #e6e6e6;
	margin-bottom: 20px;
}
.page .casestudyfeature ul{
	      list-style-type:none;
           margin: 0;
           padding-left: 20px;

}
.page .casestudyfeature li:last-child{
	      border-bottom: none;

}
.page .gardensidebar {
	
	background-image: url(/images/leavesside.jpg);
	background-repeat: no-repeat;
}


.page .testimonialtext {
	
	font-family: 'Oregano', cursive;
	font-weight:400italic;
		font-size: 20px;
	color: #999999;
	line-height: 22px;
	;
	
}
.page .testimonialhead {
	font-size: 20px;
	font-family: 'Roboto Condensed', sans-serif;
color: #2769BA;
border-bottom: thin #999999 dashed;
display: block;
}
.page .testimonialname {
	
	font-family: 'Oregano', cursive;
	font-weight:400italic;
	font-size: 20px;
	color: #999999;
	line-height: 22px;
	text-align: right;
	

}
.page .producttitles {
font-size: 20px;
	font-family: 'Roboto Condensed', sans-serif;
color: #2769BA;
padding-left: 80px;
}


.page .producttext {
	font-family: 'Open Sans Condensed', sans-serif;
      font-size: 16px;
      color:#808080;   
      padding: 8px 0px 8px 100px;	
	margin-bottom: 20px;
}
.page .producthead {
font-size: 20px;
	font-family: 'Roboto Condensed', sans-serif;
color: #2769BA;
text-align: center;
}


/* second autonav template - portfolio and products righthand side menus */


.nav-two ul {
    border: none;
    	margin: 0px;
	padding: 0px;
	
	list-style-type: none;
	
}

	
     
.nav-two li{
	float: left;
	width: 100%;
	text-align: left;
	list-style:none;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 14px;
		border-bottom: thin #666 dotted;
	padding: 10px 0 10px 0;	
margin: 0px;
	
}  
.nav-two li a{
   color:#666;
   text-decoration:none;
   padding: 7px 0px;
   
   
   
}  
.nav-two li a:hover {
   background-color: #fff;
   color:#2769BA; 
  
   
}

li.nav-selected-two  a {
  color:#30A435 !important;
 background-color:#CCCCCC;
 font-size: 18px;
 margin-left: 10px;
 
  
   
}

.nav-path-selected-two {
	
 color:#30A435 !important;
 background-color:#CCCCCC;
 font-size: 18px;
 margin-left: 10px;
 
}








/* third autonav template - sub products menus left hand side */


.nav-three ul {
    border: none;
    	margin: 0;
	padding: 0 0 0 120px;
	
	list-style-type: none;
	
}

	
     
.nav-three li{
	float: left;
	width: 70%;
	text-align: left;
	list-style:none;
	font-family: 'Roboto Condensed', sans-serif;	font-size: 14px;
		
	padding: 10px 20px 10px 80px;	
margin: 0px;
	
}  
.nav-three li a{
   color:#2769BA;
   text-decoration:none;
   padding: 10px 20px;
   display: block;
   background-color: #ccc;
   
   
}  
.nav-three li a:hover {
   
   color:#000; 
  
   
}

/*.nav-three li.nav-selected-three a {
   background-color: #fff;
   color:#2769BA; 
  
   
}

.nav-path-selected-three {
	background-color: #fff;
	color: #2769BA;
}*/
.nav-dropdown-three {
	padding: 0;
	margin: 0;
}









/* Larger than mobile */
@media (min-width: 400px) {

}

/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 550px) {
.page .headerback {	
	background-image: url(/images/topwater2.jpg);
	background-repeat: no-repeat;
		background-position: 50% 50%;
		width: 100%;	
	
}



}

/* Larger than tablet */
@media (min-width: 750px) {
.page .footerback {		
	
	background-image: url(/images/footerback.jpg);
	background-repeat: no-repeat;
	background-position: 50% 50%;	
	height: 300px;
	width: 100%;
		}



}

/* Larger than desktop */
@media (min-width: 1000px) {

}

/* Larger than Desktop HD */
@media (min-width: 1200px) {

}